.content-page {
    padding:26px 30px 30px 30px;
    margin-bottom:40px;
    font-weight:normal;
}
.event_wrap{padding-top: 100px !important;}
.event_wrap h2 { color:#333;}
.event_wrap .single_event{margin-bottom: 36px;}
.search_event{display: flex; margin-bottom: 70px; margin-left: -7.5px; margin-right: -7.5px;}
.search_event>div{padding: 0 7.5px; margin-bottom: 8px;}
.event_wrap .section_head{margin-bottom: 30px;}
.search_event .form-control {
    height: 58px; text-transform: uppercase;
    background: #ffffff;
    border: 1px solid #a30805;
    border-radius: 8px;
    color: #a30805; 
    font-size: 16px;
    font-weight: bold;
}
.search_event .small{min-width: 138px;}
.search_event .form-control::-webkit-input-placeholder { color: #9a0503;}
.search_event .form-control:-ms-input-placeholder {   color: #867b7b;}
.search_event .form-control::placeholder {color: #9b0604;}
.container.page-content {
    padding: 25px;
    margin-top:40px;
    margin-bottom:40px;
}

.container.page-content .p-content {
    font-size: 16px;
    color: #2D2D2D;
        font-weight: normal;
}

.single_event {min-height:430px;}

.read-more-show
{  
        cursor: pointer;
        color: #CC2F80;
      
}
.read-more-content{
       padding-left: 20px;
       color:#000;
       margin-top: 15px;    
    }
.read-more-content {
    display: none;
}
.open .read-more-content {
    display: block;
}
    @media (max-width: 768px) {
    img.staff-image { width:100%; height:auto;}
    .donate-btn{
 margin-right: 0px !important;
}
        .read-more-show{
            font-size: 14px;
        }
        .read-more-content{
            font-size: 14px;
        }
    }
    
.donate{background: #1F1E1E;border-radius: 8px; font-weight: bold; padding: 12px 24px;  display: block; font-size: 16px; text-transform: uppercase; color: #fff; width:120px;}
.donate:hover#E01E04;
    {background: #DA3D8E; color: #fff;}

.accordion-div {margin-bottom:20px}

a.collapsed {
    cursor: pointer;
    color: 
}

.mb-0 a {
cursor: pointer;
    color: #E01E04;
}

.mb-0 a:hover {color:#000}
.show-title {
    background: #FAFAFA;
    color: #000;
    padding: 20px;
}
.show-content {
    padding-top: 50px;
    font-weight:normal;
}
.event-box {
    background: #FAFAFA;
    padding: 15px 15px 0 0;
    margin-top: 40px;
}
.time-header {
    text-align: center;
    font-weight: 800;
    margin-bottom:40px;
}
.time-header a { color:black !important;}

.donate-btn{
 float:right;
 margin-right: 800px;
 margin-top:20px;
}

.sponsor_logos { -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 24%; margin: 5px; padding: 10px; }

.secondary_logo {
  margin-top: 0px;
}
.event-date {
   color: #2D2D2D;
   font-size:16px;
}

.event-times-box { padding: 12px 0 22px 15px; }

.share-box { margin:20px 0 20px 0; }

blockquote {
    background-image: url(/content-uploads/images/iconfinder_Text_Editing_quotes_6646346.png);
    background-repeat: no-repeat;
    color: #DA3D8E;
    font-family: inherit;
    font-size: inherit;
    font-style: italic;
    font-weight: inherit;
    margin: 0 0;
    padding: 10px;
    text-decoration: inherit;
}

blockquote p {
margin-left: 20px;
    margin-top: -5px;
}

.rooftop-deck {
    padding: 50px 0;
}

.rooftop-deck-info {
    margin: 0 auto;
    max-width: 1230px;
}

.box-content {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #d8d8d8;
}

.box-content h2 {
    margin: 0 0 20px;
}

.rooftop-deck ul {
    list-style-type: none;
    margin-bottom: 0;
    margin-left: -40px;
}

.desk-list li {
    float: left;
    width: 50%;
    margin-bottom: 20px;
}

.desk-list li img, .desk-list li span {
    display: inline-block;
    vertical-align: middle;
}

.desk-list li img {
    width: 40px;
}

.desk-list li span {
    margin-left: 20px;
}

.detail-right-sec {
    padding-top: 60px;
}

.rooftop-deck h4 {
    margin-bottom: 30px;
    font-weight: 700;
}

.rental_container {margin:0 auto !important}

.theme-btn {
width: 100%;
    display: block;
    margin-bottom: 40px;
    color: #fff;
    font-size: 18px;
    line-height: 40px;
    font-weight: 900;
    text-align: center;
    padding: 5px 15px;
    background-color: #CC2F80;
}

.theme-btn:hover {
  color:#FFF;
}

.secondary-sidebar-menu li {
   list-style: none;
    margin-bottom: 15px;
    float: left;
    width: 48%;
    margin-right: 10px;
}

.secondary-sidebar-menu li > a {
    display: block;
    background-color: #CC2F80;
    color: #FFF;
    padding: 15px;
    margin-bottom: 15px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
}

.secondary-sidebar-menu li > a:hover {
background-color: #ebe9e6;
    color: #000;
}

@media (max-width: 991px){

.rooftop-deck {
    margin: 0 -15px;
}
}



@media (max-width: 1439px){
.rooftop-deck-info {
    padding: 0 15px;
}

}

@media (max-width: 991px){

.rooftop-deck-info .col-6, .rooftop-deck-info .col-5 {
    flex: 0 0 100%;
    max-width: 100%;
}

}

@media (max-width: 575px){

.desk-list li {
    float: none;
    width: auto;
}

.secondary-sidebar-menu li {
   list-style: none;
    margin-bottom: 15px;
    float: left;
    width: 100%;
    margin-right: 10px;
}
}

.capacity-list {border:none;     clear: both; }

img.staff-image { width:60%; height:auto;}
.event-slider-item { width:100%; height:380px;}
@media only screen and (max-width: 600px) {
  .event-slider-item { height:200px;}
}
.rental-tab {
   
}
.rental-tab #tabs{
    background: #007b5e;
    color: #eee;
}
.rental-tab #tabs h6.section-title{
    color: #eee;
}
.rental-tab #tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #0062cc;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 3px solid !important;
    font-size: 16px;
    font-weight: bold;
}
.rental-tab .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    
    font-size: 16px;
    font-weight: 600;
}
.rental-tab .nav-link:hover {
    border: none;
}
.rental-tab thead{
    background: #f3f3f3;
    color: #333;
}
.rental-tab a{
    text-decoration: none;
    color: #333;
    font-weight: 600;
}
.rental-tab .active {
    background: white;
    color: #DA3D8E !important;
}
.black-text { color:#333 !important;}
.slick-slide {
  position: relative;
}
.captions {
  position: absolute;
  right: 44%;
  bottom: 0;
  padding: 15px;
  min-height: 38px;
  color: #fff;
  font-weight: bold;
  /* background-color: rgba(255, 255, 255, 0.5); */
  z-index: 50;
  font-size: 24px;
  text-align: center;
}
.event_detail h2 { height:60px; }
.detail-btn {background:#ad2a37 !important; }

/*.main-slider .slick-slide video{
top: 73% !important;
height:800px!important;
}*/

.stafftitle b{font-weight:500 }
.stafftitle {font-weight:300 }
.stafftitle i{padding-left:16px;}

/*Snippets*/

.learn-more-body .listing-sec {
    justify-content: flex-start;
}

.listing-info p, .listing-info, .education-snippet p, .education-snippet {
    color: #000;
}

.listing-sec {
    height: 100%;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 15px;
}

.snippet-fig img {
    width: 100%;
}

.listing-sec .snippet-fig + .listing-info {
   min-height: 250px !important;
    height: 100%;
}

.learn-more-body .listing-info {
    position: relative;
    padding-bottom: 75px;
}

.learn-more-body .listing-info {
    height: auto !important;
    padding-top: 15px !important;
}

.listing-info h4 {
    font-size: 24px;
    color: #002f3b;
    margin: 30px 0 9px;
    font-weight: 700;
    letter-spacing: 0.8px;
}

.learn-more-body .listing-info h4 {
    min-height: 48px;
}

.listing-info p {
    margin-bottom: 0 !important;
    margin-top: 5px;
}

.listing-info {
    /*background: #fff;
    padding: 21px 30px 30px;
    box-shadow: 0px 2px 12px rgba(97, 97, 97, 0.14);
    border: 2px solid transparent;
    border-radius: 4px*/
}

.col-lg-4 {
 float:left;
}

.col-lg-6 {float:left;}

.read {
color: #0F0F0F;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 16px;
}

.clear {clear:both}
.listing-sec.education-snippet {
    background: #fff;
    padding: 21px 30px 30px;
    box-shadow: 0px 2px 12px rgba(97, 97, 97, 0.14);
    border: 2px solid transparent;
    border-radius: 4px;
}
.snippet-fig { height: 200px; }
.snippet-fig img { width:100%; height:200px;}
.media_play{width: 40px; margin-top: -110px; margin-left: 80%;}
.media_thumb{height:200px;width:100%}
@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
  .media_play{margin-left: 72%;}
}

.home_wrap{margin-top:1%;}
.home_wrap .section_head h2,.donorbenifits .section_head h2{color:#333;}
.staffdesignation{font-size:13px;}
.sd_donor_inner_1{border:1px solid #ececec; flex: none; float: left; width:8%; padding:3px; height:100%}
/* .sd_donor_inner_1 img{width:3.5vw; height:6vw; min-width:35px; min-height:60px} */
.sd_donor_inner_1 img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
}

#acc{list-style:none; color:#F90; margin:0; padding:0;}
.sd_donor_first_col{float: left; font-size: 14px; /*border:1px solid lightgrey;*/ color:#262a6a; padding: 10px; height:100%}

.sd_donor_first_col img{
  margin-left:-25px; max-width:100%; height:auto; min-width:80px; 
}
.sd_donor_inner {
  border:1px solid #ececec; flex: none; float: left; width:8%; padding:5px; height:100%
}

.homesinglearticle{background-position: center;background-repeat: no-repeat;clear:both;background-size: 100%;
    width: 100%;
    height: 24vw;}
@media screen and (max-width:767px) {
	.sd_donor_inner{padding:15px 5px;}
	.sd_donor_first_col,.sd_donor_inner_1{padding:5px;}
	.sd_donor_first_col img{margin-left:0;}
	
}
.donor-acc-content{color:#262a6a !important; line-height: 20px;padding:10px 0 10px 0;}
.roleheight{height:12px;}

@media screen and (max-width:992px) {
	.sd_donor_first_col{width:32%;}
	.sd_donor_first_col{font-size:12px;}
}
@media screen and (max-width:767px) {
	.sd_donor_inner{padding:15px 5px;}
	.sd_donor_first_col,.sd_donor_inner_1{padding:5px;}
	.sd_donor_first_col img{margin-left:0;}
	.media-item-wrap {
		-ms-flex: 0 0 100%;
		    flex: 0 0 100%;
		    max-width: 100%;
		    padding-left:15px;
		    padding-right:15px;
	}
	.media-item-wrap img{width:100%;}
}
@media screen and (max-width:640px) {
.justify-content-between{padding:0px;}
.sd_donor_data_row, .sd_donor_wrap{padding:0;}
.sd_donor_first_col{font-size:11px;}
.sd_donor_inner_1 img{width:100%; height:auto; min-width:0; min-height:0;}


}

#acc h3 .row{pointer-events:none;}
#acc .acc-section{display:none;}

@media screen and (max-width: 992px){
.main-slider.inner-page-slider {
     height: 46vw; 
}
}
.donorbenifits .section_head h2{text-transform: none;}
.googleiframe{min-height: 906px;height: auto;overflow: hidden;}
@media screen and (max-width:639px) {
.googleiframe{min-height: 1018px;}
}

.wob_tci_div{position: relative;}
.toprighttemp{position: absolute;
  top: 8px;
  right: 12%;
  font-size: 18px;}
 .wob_tci_div img { 
  width: 10%;
  height: auto;
  
}
.responsive {
  width: 100%;
  height: auto;
}
.gerd2{width:12px;height:12px;}
.notoppaddingmargin{padding-top:20px !important; margin-top:0px !important;}
.learnmore{padding:5px;}
#mainmappic{border:1px solid #adadad;border-radius:8px}

@media screen and (min-width: 1600px) {
  .section_head {
    margin-top: 17px;
  }
}


p {font-weight:normal;}

ul {font-weight:normal;}

